Debugger API (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 4.2. CUDBGEvent Struct Reference

## [Events]

### Public Variables

union CUDBGEvent::​cases_st cases
  Information for each type of event.
CUDBGEventKind kind
  Event type.

### Variables

union CUDBGEvent::​cases_st CUDBGEvent::cases [inherited]

  Information for each type of event.

CUDBGEventKind CUDBGEvent::kind [inherited]

  Event type.